Add Cordova plugin using Firebase not possible



  • Is it not possible to build a plugin requiring Firebase? No matter what I do, I just get: “Could not find com.google.firebase:firebase-core:9.4.0.” in the build process… Possibly the SDKs is not new enough?


Log in to reply